/*** revised styles for QE 2021 ****/

/**NOTE -- FILE IS LINKED**/

/**Reusable **/





/*** View Feeds ***/



/** View Flex Layouts

.cnt-flex-list{display:relative; padding:0; margin:0; }

.cnt-flex-list .cnt-item  {list-style-type:none; display:flex; flex-wrap:wrap;  justify-content:space-between; padding:1em 0;  }

.cnt-flex-list .media-wpr {flex:35%; }

.cnt-flex-list .cnt-body {flex:62%; padding-left: 1em; }  **/